<?php
/*
Plugin Name: Event and Taxonomy Counter
Plugin URI: http://calendarize.it/add-ons/event-and-taxonomy-counter/
Description: Event and Taxonomy Counter for Calendarize it! Allows you to easily count Events and Taxonomies  (Calendars, Organizers and Venues)
Version: 1.0.6.67976
Author: Maxim Levikov (RightHere LLC)
Author URI: http://calendarize.it/add-ons/event-and-taxonomy-counter/
*/

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Dinah!' );
}

define( 'RHCETC_VERSION', '1.0.6' );

if ( defined( 'RHC_ADDON_PATH' ) && isset( $addon ) && ! strpos( __FILE__, 'plugins' ) ) {
	// For addon version.
	define( 'RHCETC_PATH', trailingslashit( RHC_ADDON_PATH . dirname( $addon ) ) ); 
	define( 'RHCETC_URL', trailingslashit( RHC_ADDON_URL . dirname( $addon ) ) );	
} else {
	// For plugin version.
	define( 'RHCETC_PATH', plugin_dir_path( __FILE__ ) );
	define( 'RHCETC_URL', plugin_dir_url( __FILE__ ) );
}

/**
 * The core plugin class.
 */
require_once RHCETC_PATH . 'includes/class-plugin-event-taxonomy-counter.php';

// Begins execution of the plugin.
$plugin_event_taxonomy_counter = Plugin_Event_Taxonomy_Counter::getInstance();


?>